Doctrine\Tests\Models\DDC964\DDC964Guest:
  type: entity
  attributeOverride:
    id:
      column: guest_id
      type: integer
      length: 140
    name:
      column: guest_name
      type: string
      length: 240
      nullable: false
      unique: true
